<!-- todas las vestimentas traidas de la base de datos -->
<button class="btn btn-primary" routerLink="/perfil">Back</button>
<button id="add" class="btn btn-primary" routerLink="/perfil/clothes/add">
  Add new clothes
</button>
<div class="text-center" style="width: 95%">
  <h1>Clothes</h1>
  <div class="card-group" *ngFor="let clothes of dbClothes">
    <div class="card card" style="width: 14rem">
      <div ngSwitch="{{ clothes.type }}">
        <div *ngSwitchCase="'SWEATER'">
          <img
            src="{{ sweaterImg }}"
            class="card-img-top"
            alt="{{ clothes.type }}"
          />
        </div>
        <div *ngSwitchCase="'SHIRT'">
          <img
            src="{{ shirtImg }}"
            class="card-img-top"
            alt="{{ clothes.type }}"
          />
        </div>
        <div *ngSwitchCase="'PANTS'">
          <img
            src="{{ pantsImg }}"
            class="card-img-top"
            alt="{{ clothes.type }}"
          />
        </div>
        <div *ngSwitchCase="'JACKET'">
          <img
            src="{{ jacketImg }}"
            class="card-img-top"
            alt="{{ clothes.type }}"
          />
        </div>
      </div>
      <div class="card-body">
        <h5 class="card-title">{{ clothes.type }}</h5>
        <p class="card-text">{{ clothes.description }}</p>
        <button class="btn btn-primary" (click)="goView(clothes._id)">
          View
        </button>
      </div>
    </div>
  </div>
</div>
